package eu.teraflow.policy.common;

import java.util.List;
import java.util.stream.Collectors;

public class Util {

    private Util() {}

    public static <T> String toString(List<T> list) {
        return list.stream().map(T::toString).collect(Collectors.joining(", "));
    }
}
